/*!
Theme Name:    Custom 615 Lawyer Theme
Author:        City Dock Digital
Author URI:    https://citydockdigital.com/
Description:   Custom theme created by City Dock Digital for 615 Lawyer. This theme relies on the Page Builder Framework parent theme, please don\&#039;t delete.
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

.wpbf-button, input[type="submit"] {font-weight: normal; font-size: 14px; text-transform: uppercase;}
h1, h2, h3 {font-weight: 400;}

/* MENU */
.wpbf-menu .free-consult a,
.uabb-off-canvas-menu .free-consult a {background: #d70c19 !important; font-size: 14px; letter-spacing: 1px; color: #fff; border-radius: 4px;}
.wpbf-menu .free-consult a:hover {background: #333 !important;}
.uabb-off-canvas-menu .free-consult a {margin-top: 40px;}
.wpbf-menu .sub-menu {text-transform: none;}

.home .wpbf-nav-wrapper,
.home .menu .free-consult {display: none;}
.home .wpbf-navigation-active .wpbf-nav-wrapper {display: block;}
/* hide main menu on mobile */
@media (max-width:768px) {
.wpbf-page-header {display: none !important;}
}

/* Hide google sidebar badge on full width */
.home .aiosrs-rating-wrap,
.page-template-default .aiosrs-rating-wrap {display: none;}

/* SIDEBAR */
.wpbf-sidebar .widget {margin-bottom: 0;}
.wpbf-sidebarr .widget p,
.wpbf-sidebar .widget h2, .sidebar .widget h3 {color: #80a2c2;}
.wpbf-sidebar .widget .widget-title {color: #fff; font-size: 24px;}
.wpbf-sidebar .widget a {color: #80a2c2;}
.wpbf-sidebar .widget a:hover {color: #fff;}

/* sidebar phone number */
.wpbf-sidebar .widget .phone {font-size: 48px; font-family: 'Alegreya', serif; text-align: center;}
.wpbf-sidebar .widget .phone a {color: #fff;}

/* sidebar contact form */
.wpbf-sidebar .widget .gform_wrapper label {display: none;}
.wpbf-sidebar .widget .gform_wrapper ul.gform_fields li.gfield {padding-right: 0;}
.wpbf-sidebar .gform_wrapper .gform_footer {text-align: center;}
.wpbf-sidebar .widget .gform_wrapper input[type="submit"] {font-size: 14px; letter-spacing: 1px;}
.wpbf-sidebar .ginput_recaptcha {overflow: hidden;}
.wpbf-sidebar iframe .rc-anchor-normal-footer {margin-left: -50px;}

.wpbf-sidebar .google-reviews-pro {background: #fff; margin: 25px 0;}
.wpbf-sidebar .google-reviews-pro .rplg-badge {text-align: center !important;}

/* sidebar practice areas */
.wpbf-sidebar #text-3 {background: #e5e5e5!important; padding: 10px 20px 20px; border: #ccc double;}
.wpbf-sidebar #text-3 .wpbf-widgettitle {color: #004892; margin-bottom: 10px}
.wpbf-sidebar #text-3 ul ul {padding-left: 20px;}
.wpbf-sidebar #text-3 a:hover,
.wpbf-sidebar #text-3 .current_page_item a {color: #004892;}

/* sidebar practice areas */
.wpbf-sidebar .widget_nav_menu {background: #e5e5e5!important; padding: 10px 20px 20px; border: #ccc double;}
.wpbf-sidebar .widget_nav_menu .wpbf-widgettitle {color: #004892; margin-bottom: 10px}
.wpbf-sidebar .widget_nav_menu ul ul {padding-left: 20px;}
.wpbf-sidebar .widget_nav_menu a:hover,
.wpbf-sidebar .widget_nav_menu .current_page_item > a {color: #004892;}

/* on page practice areas */
.menu-sidebar-practice-areas-container .sub-menu {margin-bottom: 0;}
.widget_nav_menu ul ul {padding-left: 20px;}

/* Form Tweaks */
body .gform_wrapper ul li.gfield {margin-top: 0 !important;}


/* Practice Area Boxes */
.uabb-new-ib .uabb-new-ib-title {background: rgba(0,0,0,0.6); padding: 10px 0; display: inline-block;}
 
 /* REVIEWS PAGE */
.wpac .wp-google-place {border: solid 1px #ccc !important; padding: 20px !important; border-radius: 10px !important; margin-bottom: 50px !important;}
.wp-google-list .wp-google-content-inner .wp-google-reviews {margin-bottom: 50px !important;}
.wp-gr .wp-google-url {border: solid 1px #ccc !important; border-radius: 30px !important; display: inline-block; margin: 10px 0 0 0 !important; padding: 5px 25px !important;}
.wp-gr .wp-google-url:hover {background: #e5e5e5 !important;}

/* FOOTER */
.wpbf-social-icons a {margin: 0 20px;}
.wpbf-social-icons a:hover {color: #fff;}
.footer address {font-style: normal; font-size: 20px; line-height: normal; font-weight: 300; margin: 0 0 5px 0;}
.footer .phone {font-size: 18px; line-height: normal;}
.copyright {font-size: 16px; font-weight: 300;}
.copyright a:hover {text-decoration: underline;}

/* MAKE MOBILE NAV STICKY */
.mobile-nav {position: fixed; width: 100%; z-index: 1000;}
